[epel]
name=UNSUPPORTED: Extra Packages for Enterprise Linux add-ons, no formal support from CERN
baseurl=http://linuxsoft.cern.ch/epel/6/$basearch
gpgkey=http://linuxsoft.cern.ch/epel/RPM-GPG-KEY-EPEL-6
gpgcheck=1
enabled=1
protect=0

[epel-source]
name=UNSUPPORTED: Extra Packages for Enterprise Linux add-ons, no formal support from CERN - source RPMs
baseurl=http://linuxsoft.cern.ch/epel/6/SRPMS/
gpgkey=http://linuxsoft.cern.ch/epel/RPM-GPG-KEY-EPEL-6
gpgcheck=1
enabled=0
protect=0

[epel-testing]
name=UNSUPPORTED: Extra Packages for Enterprise Linux add-ons, no formal support from CERN - testing
baseurl=http://linuxsoft.cern.ch/epel/testing/6/$basearch
gpgkey=http://linuxsoft.cern.ch/epel/RPM-GPG-KEY-EPEL-6
gpgcheck=1
enabled=0
protect=0

[epel-testing-source]
name=UNSUPPORTED: Extra Packages for Enterprise Linux add-ons, no formal support from CERN - testing source RPMs
baseurl=http://linuxsoft.cern.ch/epel/testing/6/SRPMS/
gpgkey=http://linuxsoft.cern.ch/epel/RPM-GPG-KEY-EPEL-6
gpgcheck=1
enabled=0
protect=0
